.buttons

{font-family:Arial, Helvetica, sans-serif;
 font-size:18px;
 font-weight:bold;
 margin-left:40px;
 }

 /* begin: slideshow */
 .slideshow {
 position:relative;
 padding:0;
 margin:0 0 12px;

 
 }
 .slideshow a img {
 border:none;
 }
 .slideshow li.slide {
 list-style-type:none;
 }
 .slideshow .slides {
 height:360px;
 margin:0;
 }
 .slideshow .slides li.slide {
 visibility:hidden;
 position:absolute;
 left:0px;
 top:0;
 }
 .slideshow .buttons {
 display:none;
 height:30px;
 width:300px;

 }
 
 
 .slideshow .buttons {
 display:block;
 position:absolute;
 z-index:100;
 left:0px;
 bottom:5px;
 margin-left:50px;

 }
 .slideshow .buttons li {
 float:left;
 display:inline;
 width:15px;
 height:5px;
 margin:0;
 padding-left:5px;
 line-height:30px;
 background-image:url('../images/buttonBg.png');
 background-repeat:no-repeat;
 }
 .slideshow .buttons li a {
 float:left;
 text-decoration:none;
 width:15px;
 height:30px;
 color:#fff;
 outline:0;
 }
 .slideshow ul.buttons li a:hover {
 text-decoration:none;
 color:#0a0a0a;
 }
 .slideshow ul.buttons li.active a:hover,
 .slideshow ul.buttons li.active a {
 color:#666666;
 }
 /* end: slideshow */